.loading-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  
  .logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .loading-char {
    font-size: 4rem;
    font-weight: bold;
    color: white;
    animation: bounce 1s infinite;
  }
  
  .loading-symbol img {
    width: 1rem;
    height: 1rem;
    margin-left: 0.5rem;
    animation: bounce 1s infinite;
  }
  
  .loading-text {
    font-size: 1.2rem;
    color: #d3d3d3;
    margin-top: 1rem;
  }
  
  @keyframes bounce {
    0%, 100% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-20px);
    }
  }

  .scroll-container {
   max-height: 100%;
    overflow-y: auto;
    display: flex;
    flex-direction: column-reverse;
}

.underline {
  text-decoration: underline;
}

.exponent {
  text-decoration: underline;
  font-size: smaller; /* Ajusta el tamaño del exponente según sea necesario */
  vertical-align: super; /* Eleva el texto como un exponente */
}

.loading-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.logo-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Estilos para la versión pequeña del loading */
.loading-small .loading-char {
  font-size: 12px; /* Tamaño más pequeño de las letras */
  margin: 0 2px;   /* Espaciado más pequeño */
}

.loading-small .loading-symbol img {
  width: 16px; /* Tamaño más pequeño del logo */
  height: auto;
}

.loading-small .loading-text {
  font-size: 10px; /* Tamaño de texto más pequeño */
}

.underline {
  text-decoration: underline;
}

.exponent {
  font-size: 6px; /* Tamaño más pequeño para el superíndice */
}